Bug 1171346 - ManageIQ - Resolve file differences resulting from model import/export round trip.
Summary: ManageIQ - Resolve file differences resulting from model import/export round ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.3.2
Assignee: Tina Fitzgerald
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On: 1169502
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-05 22:43 UTC by Dave Johnson
Modified: 2015-01-14 19:44 UTC (History)
3 users (show)

Fixed In Version: 5.3.2
Doc Type: Bug Fix
Doc Text:
Clone Of: 1169502
Environment:
Last Closed: 2015-01-14 19:44:12 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0028 normal SHIPPED_LIVE Important: cfme security, bug fix, and enhancement update 2015-01-15 00:41:27 UTC

Comment 2 Ramesh A 2014-12-23 16:10:22 UTC
Spoke to Tina and confirmed that no testing is required for this ticket.  Hence moving it to Verified state.


IRC Snippet:
=============
<rananda> hey i need your help in testing https://bugzilla.redhat.com/show_bug.cgi?id=1171346
<tfitzgerald> there is no testing required for that ticket :-)
<rananda> so just move to verified state??
<tfitzgerald> I really think so.
<tfitzgerald> its just a whitespace cleanup
<rananda> ok

Comment 4 errata-xmlrpc 2015-01-14 19:44:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0028.html


Note You need to log in before you can comment on or make changes to this bug.